body {
  font-family: Verdana, sans-serif;
  background-color:white;
}

li.down {
  list-style-image: url("/images/download.gif");
}

table.front {
  border: solid;
  border-color: #9999DD;
}
td.front {
  background-color:#D0D0FF;
}

div.body {
  margin-left:  1%;
  margin-right: 1%;
}
div.footer {
  padding-top: 1%;
  font-size: smaller;
}

a {
  color:blue;
  text-decoration: none;
  font-weight: bold;
}
a.footer {
  font-weight: normal;
}
a.footer:hover, a.menu:hover {
  background-color:yellow;
}
img {
  border: 0;
}

th {
  background-color:#CCCCCC;
}

h1, h2 {
  font-family: Georgia, serif;
  text-align: left;
  font-variant: small-caps;
}
h3, h4 {
  font-family: "Verdana";
  font-size:95%;
}

h3 {
  background-color:#DDDDAA;
  border: solid;
  padding: 0.2em;
  border-width: thin;
  font-weight: bold;
}

td.head {
  background-color:#8888DD;
  font-size: 300%;
  font-family: Georgia, serif;
  color:white;
}
td.menu {
  background-color:#D0D0FF;
  border: solid;
  border-top: none;
  border-color: #8888DD;

  /*opera6 doesn't inherit the border-color*/
  border-left-color:#8888DD;
  border-right-color:#8888DD;
  border-bottom-color:#8888DD;
}
.center {
  text-align: center;
}

